/*
 Theme Name:   Arkid Child
 Theme URI:    http://wp.dynamiclayers.net/arkitd
 Description:  Arkid Child Theme
 Author:       DynamicLayers
 Author URI:   https://dynamiclayers.net
 Template:     arkid
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  arkid-child
*/





.footer-wrap {
    padding: 20px 0;
}

.footer-wrap .site-info {
    color: #ffffff;
}

.widget ul li,
.widget ul li a,
.widget-about p {
    color: #ffffff !important;
}

.dl-slider .slider-content {
    position: relative;
    text-align: center;
}

.elementor-698 .elementor-element.elementor-element-d64877c .dl-image-box-2 img {
    width: 100% !important;
    border-radius: 6px !important;
}

.elementor-element-b464a96,
.elementor-element-4f4cd38,
.elementor-element-d285162 {
    box-shadow: 0 .2rem 2.8rem rgba(36, 36, 36, .1) !important;
}

.widget .widget-comp-contact li svg {
    color: #ffffff !important;
}

.header-1 .header-menu-wrap ul li:hover>a {
    color: #45c76f !important;
}

.scroll-to-top,
.scroll-to-top:hover {
    background-color: #000000 !important;
}

ul#menu-footer-menuhh-1 {
    display: none;
}

.header-1 .header-menu-wrap ul li>a {
    font-size: 16px !important
}

.guide_sec .guide_list p a,
.guide_sec .guide_list p a span{
    transition: all 0.5s ease;
}
.guide_sec .guide_list p a:hover,
.guide_sec .guide_list p a:hover span{
    color:#45C76F !important;
}


@media (max-width: 992px) {
    .footer-wrap {
        padding: 10px 0;
    }

    /* Hide the parent "Menu" item */
    #menu-dummy-menu>li.dropdown_menu>a {
        display: none;
    }

    /* Ensure the submenu is always visible */
    #menu-dummy-menu>li.dropdown_menu>.sub-menu {
        display: block !important;
        visibility: visible !important;
        opacity: 1 !important;
        position: relative;
        /* so it stays in flow */
    }

    #menu-dummy-menu>li.dropdown_menu>.dropdown-plus {
        display: none;
    }

    .line-menu.line-half {
        width: 100%;
    }

    .menu-open .line-menu.line-half {
        width: 50%
    }

    .header-menu-wrap ul li:first-child {
        border: 0 !important
    }

}